﻿
nav ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
nav ul li{
    float: left;
    position: relative;
}

nav ul li a, nav ul li a:visited{
    display: block;
    text-align: center;
    text-decoration: none;
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
}

/*隐藏二级菜单ul*/
nav ul li ul{
    display: none;
}/*隐藏结束*/

nav ul li:hover a{                  
    color: #fff;
    background: #b3ab79;
}
/*显示二级菜单*/
nav ul li:hover ul{
    display: block;
    position: absolute;
    left: 0px;
    width: 100px;
}/*结束*/

/*添加二级菜单鼠标移过的样式*/
nav ul li:hover ul li a{
    display: block;
    background: #faeec7;
    color: #000;
    width: 100px;
}
nav ul li:hover ul li a:hover{
    background: #dfc184;
    color: #000;
}